<?xml version="1.0" ?>
<data>
  <!-- NOTE: This is an ** Autogenerated file ** -->
  <!-- NOTE: Sector size is 512bytes -->
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="NON-HLOS.bin" label="modem" num_partition_sectors="131072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x4000000" start_sector="131072"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="modem" num_partition_sectors="131072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x4000000" start_sector="131072"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sbl1.mbn" label="sbl1" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x8000000" start_sector="262144"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="sbl1" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x8000000" start_sector="262144"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="sdi.mbn" label="sdi" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8080000" start_sector="263168"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="sdi" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x8080000" start_sector="263168"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="DDR" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xc000000" start_sector="393216"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="DDR" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xc000000" start_sector="393216"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="emmc_appsboot.mbn" label="aboot" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x10000000" start_sector="524288"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="aboot" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x10000000" start_sector="524288"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="rpm.mbn" label="rpm" num_partition_sectors="1000" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="500.0" sparse="false" start_byte_hex="0x10080000" start_sector="525312"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="rpm" num_partition_sectors="1000" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="500.0" sparse="false" start_byte_hex="0x10080000" start_sector="525312"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="boot.img" label="boot" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0x14000000" start_sector="655360"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="boot" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0x14000000" start_sector="655360"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="tz.mbn" label="tz" num_partition_sectors="1000" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="500.0" sparse="false" start_byte_hex="0x18000000" start_sector="786432"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="tz" num_partition_sectors="1000" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="500.0" sparse="false" start_byte_hex="0x18000000" start_sector="786432"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="pad" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x1807d000" start_sector="787432"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="pad" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x1807d000" start_sector="787432"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="cefs_null.mbn" label="modemst1" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0x1817d000" start_sector="789480"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="modemst1" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0x1817d000" start_sector="789480"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="cefs_null.mbn" label="modemst2" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0x182fd000" start_sector="792552"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="modemst2" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0x182fd000" start_sector="792552"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="system.img" label="system" num_partition_sectors="1835008" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="917504.0" sparse="false" start_byte_hex="0x1c000000" start_sector="917504"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="system" num_partition_sectors="1835008" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="917504.0" sparse="false" start_byte_hex="0x1c000000" start_sector="917504"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="null_data.img" label="userdata" num_partition_sectors="3801054" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1900527.0" sparse="false" start_byte_hex="0x54000000" start_sector="2752512"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="userdata" num_partition_sectors="3801054" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1900527.0" sparse="false" start_byte_hex="0x54000000" start_sector="2752512"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="persist.img" label="persist" num_partition_sectors="65536" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xc7ffbc00" start_sector="6553566"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="persist" num_partition_sectors="65536" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xc7ffbc00" start_sector="6553566"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="null_data.img" label="cache" num_partition_sectors="524288" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="262144.0" sparse="false" start_byte_hex="0xc9ffbc00" start_sector="6619102"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="cache" num_partition_sectors="524288" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="262144.0" sparse="false" start_byte_hex="0xc9ffbc00" start_sector="6619102"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="recovery.img" label="recovery" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0xd9ffbc00" start_sector="7143390"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="recovery" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0xd9ffbc00" start_sector="7143390"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="misc" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0xdc000000" start_sector="7208960"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="misc" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0xdc000000" start_sector="7208960"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="fs_image.tar.gz.mbn.img" label="fsg" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0xe0000000" start_sector="7340032"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="fsg" num_partition_sectors="3072" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1536.0" sparse="false" start_byte_hex="0xe0000000" start_sector="7340032"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="fsc" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1.0" sparse="false" start_byte_hex="0xe4000000" start_sector="7471104"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="fsc" num_partition_sectors="2" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="1.0" sparse="false" start_byte_hex="0xe4000000" start_sector="7471104"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="ssd" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8.0" sparse="false" start_byte_hex="0xe4000400" start_sector="7471106"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="ssd" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="8.0" sparse="false" start_byte_hex="0xe4000400" start_sector="7471106"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="factory.img" label="factory" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="4.0" sparse="false" start_byte_hex="0xe4002400" start_sector="7471122"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="factory" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="4.0" sparse="false" start_byte_hex="0xe4002400" start_sector="7471122"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="splash.img" label="splash" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0xe8000000" start_sector="7602176"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="splash" num_partition_sectors="20480" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="10240.0" sparse="false" start_byte_hex="0xe8000000" start_sector="7602176"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="safeKeybox" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0xe8a00000" start_sector="7622656"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="safeKeybox" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="0" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0xe8a00000" start_sector="7622656"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="gpt_main0.bin" label="PrimaryGPT" num_partition_sectors="34" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="17.0" sparse="false" start_byte_hex="0x0" start_sector="0"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="PrimaryGPT" num_partition_sectors="34" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="17.0" sparse="false" start_byte_hex="0x0" start_sector="0"/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="gpt_backup0.bin" label="BackupGPT" num_partition_sectors="33" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="16.5" sparse="false" start_byte_hex="(512*NUM_DISK_SECTORS)-16896." start_sector="NUM_DISK_SECTORS-33."/>
  <program SECTOR_SIZE_IN_BYTES="512" file_sector_offset="0" filename="" label="BackupGPT" num_partition_sectors="33" partofsingleimage="true" physical_partition_number="0" readbackverify="false" size_in_KB="16.5" sparse="false" start_byte_hex="(512*NUM_DISK_SECTORS)-16896." start_sector="NUM_DISK_SECTORS-33."/>
</data>
